/*
Theme Name: GamesZone Child
Theme URI: http://themefuse.com/demo/wordpress/gameszone/
Description: Child theme for the GamesZone theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Tags:translation-ready
Author URI: http://themefuse.com
Template: gameszone-parent
*/

@import url("../gameszone-parent/style.css");

/* import videogames CSS style */

@import '../gameszone-child/videogames.css';

/* import Index-videogames CSS style */

@import '../gameszone-child/gameindex.css';

/* import Review CSS style */

@import '../gameszone-child/review.css';

/* import Erfolge CSS style */

@import '../gameszone-child/erfolge.css';

/* import Downloads CSS style */

@import '../gameszone-child/downloads.css';

/* import Videogame_Index CSS style */

@import '../gameszone-child/videogames_index.css';

/* import cameos CSS style */

@import '../gameszone-child/cameos.css';

/* import galerie CSS style */

@import '../gameszone-child/galerie.css';

/* import misc CSS style */

@import '../gameszone-child/misc.css';

/* import info CSS style */

@import '../gameszone-child/info.css';


.main-row .container {
  padding-top: 25px;
  padding-bottom: 25px;
  max-width: 100%;
}

.postlist > h1,
.portfolio .portfolio-title {
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 15px;
  margin-top: 0;
  font-size: 24px;
  font-weight: bold;
  color: #666666;
}

.post .entry-title {
  font-family: "Roboto Slab", serif;
  font-size: 24px;
  font-weight: bold;
  color: #0062f1;
  margin-top: 0;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}


.post .entry-title a {
  color: #0062f1;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Roboto Slab", serif;
  font-weight: 700;
  line-height: 1.1;
  color: #666666;
}

.site-title img {
  width: 80%;
}

.current-menu-item a {
  background: none;
}

.carousel {
  margin: 0px;
}

.carousel .prev {
  left: 0px;
}

.carousel .next {
 right: 0px;
}

@media (max-width: 479px) {
  .carousel-medium .prev,
  .carousel-medium .next {
    top: 50%;
    right: 0;
    margin: 0 10px;
    position: absolute;
  }
}

.tficon-youtube:before {
  content: "\e60b";
}

.game-infobox .game-thumb {
  height: auto;
  width: auto;
}

@media (max-width: 479px) {
  .postlist-grid .posts-grid li {
    width: 48%;
    margin: 0 5px 20px 0;
  }
}

.postlist-grid .posts-grid li {
  height: 180px;
}

.sidebar .widget {
  padding: 20px;
}

.content-area {
  padding: 20px;
}
/* Logo Header */
.header-main-container {
  text-align: center;
}

.header-main {
  background: url("../gameszone-child/header/ghz_header-mobile.png") no-repeat left bottom;
}

@media (min-width: 1280px) {
  .header-main {
    background: url("../gameszone-child/header/ghz_header.png") no-repeat left bottom;
  }
}

.header-socials {
  background-color: #FFFFFF;
  border: 1.5px solid #8C8C8C;
  padding: 6px;
  width: auto;
}

@media (max-width: 767px) {
  .header-socials {
    clear: both;
    display: inline-block;
  }
}

/* Game/Series/Comics header */
.fullwidth-image {
  background-repeat: no-repeat;
  background-size: auto 100%;
  min-height: 220px;
}

.main-row-slim .container {
  padding-top: 0;
  padding-bottom: 0;
}

.fullwidth-image h2, .fullwidth-image .subtitle {
  text-shadow: 0px 0px 8px #000000;
}

/* Letzte Reviews Widget */
.thcl { margin-bottom: 12px !important; }
.letzte_reviews_titel {
  font-size: 15px !important;
}

/* Sidebar Links */
.game-infobox a, .game-infobox .separator, .widget-boxed a {
  color: #9DCBFF;
}